@charset "utf-8";
/* CSS Document */

/* Universal
********************/
body, html {
	margin:0;
	padding:0;
	text-align:center;
	}
	
body {
	background-color:#b44d02;
	background-image:url(images/body-bg.jpg);
	background-repeat:repeat;
	background-position:top center;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#FFF;
	font-size:12px;
	}
	
img {
	border:none;
	margin:0;
	padding:0;
	}
	
a {
	color:#b44c00;
	text-decoration:none;
	}
	
a:hover {
	text-decoration:underline;
	}
	
h1 {
	text-align:left;
	}
	
p {	
	text-align:left;
	font-size:12px;
	}
	
ul, li {
	text-align:left;
	}

/* Header
********************/	
#header {
	width:960px;
	height:133px;
	margin:0 auto 0 auto;
	}
	
#header img.logo {
	float:left;
	}
	
#header h1 {
	float:right;
	font-family:"Times New Roman", Times, serif;
	color:#db9849;
	font-style: italic;
	font-weight: bold;
	padding:0;
	margin:35px 80px 0 0;
	font-size:32px;
	line-height:30px;
	}
	
#header h1 span {
	margin-left:180px;
	}

/* Slideshow
********************/	
#slideshow-container {
	width:100%;
	height:392px;
	background-image:url(images/slideshow-container-bg.jpg);
	background-repeat:repeat-x;
	background-position:center;
	}
	
.donut #slideshow-container{background:url(images/di-bg.jpg) center center no-repeat;background-size:cover;}
	
#slideshow-container #slideshow {
	width:960px;
	height:384px;
	margin:0 auto 0 auto;
	padding:0;
	overflow:hidden;
	}
	
#slideshow-container #slideshow img {
	margin:8px 0 0 0;
	}
	
/* Container
********************/
#container {
	width:960px;
	margin:24px auto 0 auto;
	background-image:url(images/container-bg.gif);
	background-repeat:repeat-y;
	}
	
/* Wrapper
********************/
#container #wrapper {
	width:960px;
	background-image:url(images/wrapper-bg.jpg);
	background-position:top;
	background-repeat:no-repeat;
	}
	
/* Sidebar
********************/
#sidebar {
	width:200px;
	margin:8px 0 8px 8px;
	float:left;
	}
	
#sidebar p {
	margin:0 0 7px 20px;
	padding:0;
	color: #C57D25;
	}
	
#sidebar img {
	margin:8px 0 0 8px;
	float:left;
	}
	
#sidebar ul {
	text-align:left;
	margin:0;
	padding:0;
	}
	
#sidebar ul li {
	text-align:left;
	list-style-type:none;
	margin:0;
	padding:0;
	font-family:"Times New Roman", Times, serif;
	font-size:28px;
	font-weight:bold;
	}
	
#sidebar ul li {
	clear:both;
	}
	
#sidebar ul li a {
	display:block;
	float:left;
	margin:0;
	padding:7px 0 7px 15px;
	width:185px;
	color:#b44c00;
	text-decoration:none;
	letter-spacing:-1px;
	line-height:115%;
	font-weight:bold;
	outline:none;
	}
	
#sidebar ul li a:hover {
	color:#FFF;
	background-color:#b44c00;
	}
	
#sidebar ul li a.page {
	display:block;
	float:left;
	margin:0;
	padding:5px 0 5px 10px;
	width:190px;
	color:#FFF;
	text-decoration:none;
	letter-spacing:-1px;
	line-height:30px;
	font-weight:bold;
	background-color:#b44c00;
	}

#sidebar ul.ulmenu {
	text-align:left;
	margin:20px 0 20px 0;
	padding:0;
	float:left;
	}
	
#sidebar ul.ulmenu li {
	text-align:left;
	list-style-type:none;
	margin:0;
	padding:0;
	}
	
#sidebar ul.ulmenu li {
	clear:both;
	}
	
#sidebar ul.ulmenu li a.menu {
	background-image:url(images/menu-button.gif);
	background-position:top;
	height:43px;
	display:block;
	float:left;
	padding:0;
	width:200px;
	}
	
#sidebar ul.ulmenu li a.menu:hover {
	background-position:bottom;
	}
	
/* Content
********************/	
#content {
	width:704px;
	float:right;
	margin:18px 28px 18px 20px;
	}
	
#content h1 {
	font-family:"Times New Roman", Times, serif;
	padding:0;
	margin:0 0 10px 0;
	}
	
#content p {
	padding:0;
	margin:0 0 10px 0;
	font-size:12px;
	}
	
/* Footer
********************/
#footer {
	width:960px;
	height:80px;
	margin:0 auto 18px auto;
	background-image:url(images/footer-bg.gif);
	background-position:bottom;
	background-repeat:no-repeat;
	position:static;
	}
	
#footer div.center {
	padding:0 0 0 200px;
	}
	
#footer p {
	text-align:center;
	font-size:10px;
	margin:0;
	padding:2px;
	}
	
#footer p.align {
	padding-top:15px;
	}
	
/* Contactr Form
********************/
#contact-form {
	width:100%;
	float:right;
	margin:0 20px 0 0;
	color:#FFF;
	font-size:10px;
	}
	
#contact-form p.mailer-indent {
	margin:0 0 5px 80px;
	padding:0;
	text-align:left;
	}
	
#mailerform {
	width:100%;
	float:right;
}

.mailercontainer {
	width:100%;
	clear:both;
}

.formtext {
	width:70px;
	float:left;
	text-align:right;
	padding-top:10px;
	margin:0 10px 0 0;
}

.formbox {
	width:250px;
	float:left;
	padding-top:5px;
	text-align:left;
}

.asterix {
	color: #FF0000;
}

input, textarea {
	border:none;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	color:#FFF;
	float:left;
	background-color:#E5B65E;
	padding:5px;
	display:inline;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	border: 4px solid #C57D25;
	}
	
input:focus, textarea:focus {
	border: 4px solid #B44C00;
	}
	
input:hover, textarea:hover {
	border: 4px solid #B44C00;
	}
	
input.text-box {
	width:120px;
	}
	
textarea.text-area {
	width:260px;
	height:150px;
	}
	
/* Miscellaneous
********************/
.clear {
	clear:both;
	}
	
img.alignright {
	float:right;
	margin:0 0 7px 7px;
	padding:2px;
	background-color:#C57D25;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	border: 4px solid #C57D25;

	}
	
.imgright{
	width:320px;
	float:right;
}
	
img.alignleft {
	float:left;
	margin:0 7px 7px 0;
	padding:2px;
	background-color:#C57D25;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	border: 4px solid #C57D25;
	clear:both;
	}
	
img.right {
	float:right;
	margin:20px 25px 7px 7px;
	padding:2px;
	background-color:#C57D25;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	border: 4px solid #C57D25;
	}
	
img.left {
	float:left;
	margin:20px 7px 7px 25px;
	padding:2px;
	background-color:#C57D25;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	border: 4px solid #C57D25;
	}
	
div.left {
	width:320px;
	float:left;
	}
	
div.right {
	width:383px;
	float:right;
	}
	
#content h1.special {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:18px;
	font-weight:bold;
	margin:0;
	padding:0;
	}
	
#content p.special {
	height:62px;
	width:350px;
	font-size:28px;
	font-weight:bold;
	margin:20px 0 20px 0;
	padding:10px;
	display:block;
	background-color:#b34c01;
	}
	
#content p.frozen {
	height:28px;
	width:350px;
	font-size:28px;
	font-weight:bold;
	margin:20px 0 20px 0;
	padding:10px;
	display:block;
	background-color:#b34c01;
	}
	
.donut #content p.frozen{margin:0 0 15px 0;clear:both;width:350px;}
	
.donut #content ul{width:320px;padding-bottom:5px;}

.donut #content ul li{width:50%;display:inline-block;font-size:15px;padding:5px 0;margin-left:-5px;}
		
.donut #content p{font-size:15px;width:350px;font-weight:bold;}

.donut-images{float:right;width:330px;}

#content span.special-dollar {
	font-size: 14px;
	vertical-align:text-top;
	float:left;
	}
	
	#content span.frozen {
	font-size: 14px;
	padding-top:5px;
	float:left;
	text-align:center;
	}
	
#content span.special-cents {
	font-size: 22px;
	}
	
#tos {
	margin:20px 0 0 0;
	background-color: #D88F36;
	padding:10px;
	}
	
#tos ol {
	padding:0px;
	margin:0 0 0 30px;;
	}
	
#tos li {
	margin:0;
	padding:0;
	}
	
h1.blink a {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:18px;
	font-weight:bold;
	margin:0;
	padding:0;
	text-decoration:blink;
	}
	
h1 a {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:18px;
	font-weight:bold;
	margin:0;
	padding:0;
	text-decoration:blink;
	}
	
h1 a:hover{
	text-decoration:none;
}
	
h1.blink a:hover {
	text-decoration:underline;
	}
	
.meal{
	font-size:22px;
	line-height:26px;
}

.asparagus-pie{
	font-size:18px;
}

.price{
	float:right;
	color:#F3CF74;
	line-height:26px;
}

.price2{
	float:right;
	color:#F3CF74;
	line-height:26px;
	padding-top:8px;
}

